
LABINVENT (InventIrap) - Evolution #5048
Actions # 4974 (Nouveau): ******* FEATURE - SUIVIS *******
SUIVI - Ne faudrait-il pas un nouveau statut "PERIODIQUE" ou "PERMANENT" ?
05/23/2017 04:25 pm - Etienne Pallier

Status: Nouveau Start date: 05/09/2017
Priority: Haut Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: SUIVI Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

On a les statut "en cours" et "terminé", mais quid des suivis permanents ou périodiques du style "tous les 2 mois" par exemple ?
Ils ne sont jamais ni "terminés" ni "en cours"...

Related issues:
Copied from Evolution # 5047: SUIVI - materiels/view + suivis/view + suivis/i... Fermé 05/09/2017

History
#1 - 07/24/2018 04:38 pm - Anonymous
- Category set to SUIVI

#2 - 12/23/2018 05:04 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
